package com.hzya.frame.sys.flow.entity;

import java.util.Date;
import com.hzya.frame.web.entity.BaseEntity;
/**
 * nifi常量(SysFlowNifiConstant)实体类
 *
 * @author xiang2lin
 * @since 2025-04-29 10:16:27
 */
public class SysFlowNifiConstantEntity extends BaseEntity {
 
  /**  键 */
   private String nifiKey;
  /**  值 */
   private String nifiValue;
  /**  显示值 */
   private String showValue;
  /**  描述 */
   private String description;
  /**  分类 */
   private String type;


    public String getNifiKey() {
        return nifiKey;
    }

    public void setNifiKey(String nifiKey) {
        this.nifiKey = nifiKey;
    }

    public String getNifiValue() {
        return nifiValue;
    }

    public void setNifiValue(String nifiValue) {
        this.nifiValue = nifiValue;
    }

    public String getShowValue() {
        return showValue;
    }

    public void setShowValue(String showValue) {
        this.showValue = showValue;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

}

